Stops tracking changes.
POST
https://drive.cloud.hicloud.com/drive/v1/channels/stop
| Parameter Name | Type | Description | |
| quotaId | string | query | User identifier, consisting of 40 characters at maximum. It is used to restrict the number of API calls of an individual user. |
| callback | string | query | Callback function used in JSONP requests. |
| x-hw-trace-id | string | header | ID used for service tracing. |
| x-hw-app-id | string | header | App ID. |
| version | string | header | SDK version number. |
| x-hw-terminal | string | header | Device model. |
| x-hw-os | string | header | Device operating system. |
| unionID | string | header | Open user ID. |
| User-Agent | string | header | App version number or ID. |
In the request body, provide data with the following structure:
| Parameter Name | Type | Description |
| category | string | Resource type. The value is always api#channel.(Mandatory) |
| id | string | ID.(Mandatory) |
| resourceId | string | Resource ID, which identifies the resource being watched on this channel.(Mandatory) |
| resourceUri | string | A version-specific identifier for the watched resource. |
| userToken | string | A string that is delivered to the target address with each notification delivered over this channel. |
| expirationTime | integer | Date and time of notification channel expiration, expressed as a Unix timestamp, in milliseconds. File resources will expire within one day, while change resources will expire within one week. |
| type | string | The type of delivery mechanism that is used for this channel. |
| url | string | Callback address. |
If successful, this method returns the 204 status code.